body {
	font-family: "PT Serif", "Open Sans", Arial, sans-serif;
}

.carousel-control.left,
.carousel-control.right {
	background: none;
}

.jumbotron.header {
	padding: 0.5% 0;
	background-color: #fff;
	border-bottom: solid 1px #eee;
	margin: 0;
}

.jumbotron.header img {
	
}

.jumbotron.main {
	/* background: url(../img/bg_top.jpg) center center #262421; */
	background-color: #eee;
	border-bottom: solid 1px #eee;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	color: #111;
}

.jumbotron.flashsale {
	background: url(../img/bg_desktop.jpg) center center #262421;
	background-color: #f5f5f5;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	color: #fff;
}

.jumbotron.main .container {
	padding: 0;
}

.jumbotron.main p {
	font-size: 21px;
}

.jumbotron.main p.exclusive {
	font-family: "Open Sans", Arial, sans-serif;
	text-transform: uppercase;
	color: #999;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 5px;
	margin: 30px 0 0;
}
	
.jumbotron.quotes {
	overflow: hidden;
	padding: 150px 0;
	background-color: #f1ce00;
	color: #fff;
	font-family: "PT Serif";
	background: url(../img/bg_desktop.jpg) center center #262421;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.jumbotron.quotes p {
	font-size: 32px;
}

.clear {
	clear: both;
}

.about,
.flashsale,
.products,
.intro,
.social {
	text-align: center;
	margin: 50px auto;
}

.container h4 {
	color: #999;
	display: inline;
	font-weight: bold;
	font-size: 14px;
	letter-spacing: 5px;
	border-bottom: solid 3px #999;
	padding-bottom: 10px;
	overflow: hidden;
}

.container h2 {
	padding: 25px 0;
	color: #111;
	font-weight: bold;
	line-height: 130%;
	letter-spacing: -1px;
}

.flashsale h2 {
	color: #fff;
	font-size: 3em;
}

.flashsale p {
	margin: -2% 0 2% 0;
	font-size: 1.2em;
}

#okladka {
	float: right;
	width: 45%;
}

.intro-book {
	float: left;
	width: 55%;
	margin-top: 17%;					
}

.intro-book span.line-break {
	display: block;
}

.about img {
	margin: 0 0 25px;
	width: 120px;
	height: 120px;
	-webkit-border-radius: 60px;
	-moz-border-radius: 60px;
	border-radius: 60px;
}

.about p {
	color: #333;
	font-size: 18px;
	width: 50%;
	margin: 1% auto;
}

.products .row {
	margin-top: 20px;
}

.products p {
	color: #333;
}

.products .product-name {
	display: block;
	font-size: 16px;
	font-weight: bold;
}

.products .regular-price,
.products .promo-price {
	display: block;
	/* margin: 5px 0; */
}

.products .regular-price {
	color: #333;
	font-size: 100%;
}

.products .promo-price {
	font-weight: bold;
	font-size: 24px;
	padding: 5px 2px;
}

.products .dimensions {
	color: #999;
	font-size: 85%;
}

.navbar-button {
	margin-left: 10px;
}

.social-icons {
	font-family: "Open Sans", Arial, sans-serif;
	margin-top: 30px;
}

.intro h3 {
	font-size: 18px;
	color: #111;
	font-weight: bold;
}

.intro p {
	color: #333;
	font-size: 18px;
	line-height: 150%;
	width: 75%;
	margin: 0 auto;
}

footer {
	margin-bottom: 25px;
	font-size: 13px;
	padding-top: 20px;
	border-top: solid 1px #eee;
}

.jumbotron.main .btn-primary {
	font-family: "Open Sans", Arial, sans-serif;
	background-color: #f1ce00;
	border: none;
	font-size: 1.3em;
	margin-top: 3%;
	padding: 2% 15%;
	text-transform: uppercase;
}

.jumbotron.main .btn-primary:hover {
	color: #fff;
	background-color: #575759;
	border: none;
}

.container.page {
	font-size: 1em;
	text-align: left;
	font-size: 1.2em;
}


/* MEDIA QUERIES */

@media (max-width: 400px) {

iframe {
	width: 100% !important;
	margin: 0 auto;
}

p.exclusive span {
	display: block;
}

.jumbotron.header img {
	width: 95%;
	height: auto;
	margin: 0 auto;
}

}

@media (max-width: 768px) {

#okladka {
	float: none;
	width: 100%;
	margin: 0 auto;
}

.intro-book {
	float: none;
	width: 90%;
	margin: 0 auto;					
}

.intro-book span.line-break {
	display: inline;
}

.jumbotron.main p.exclusive {
	width: 100%;
	font-size: 0.9em;
	text-align: center;
	margin: 0 0 5%;
	line-height: 120%;
}

.jumbotron.main .btn-primary {
	margin: 0 auto 5%;
	font-size: 1em;
	text-transform: uppercase;
	text-align: center;
}

.jumbotron.main h1 {
	font-size: 2em;
	margin-top: 0;
}

.jumbotron.main p {
	font-size: 18px;
}

.container h2 {
	padding: 0 5% 5%;
	font-size: 1.5em;
	margin: 0 auto;
}

.container h4 {
	display: block;
	border-bottom: none;
	margin-bottom: 2%;
}

.intro {
	margin-top: 0;
}

.intro p,
.about p {
	width: 90%;
	margin: 1% auto;
	font-size: 1.1em;
	padding: 0 5%;
}

.container.about img {
	margin-top: 6%;
}

.jumbotron.quotes {
	padding: 10% 0;
	font-size: 1em;
	background: url(../img/bg_mobile.jpg) center center #262421;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.jumbotron.quotes p {
	font-size: 1.3em;
}

.jumbotron.flashsale h2 {
	font-size: 2em;
	margin: 10% 0 2%;
}

.jumbotron.flashsale p {
	margin-bottom: 5%;
}

} /* END: max 768 */

@media (min-width: 768px) and (orientation: portrait) {
	
#okladka {
	width: 60%;
	margin: 0 auto;
}

.jumbotron.flashsale h2 {
    font-size: 3em;
    margin: 5% 0 0;
    padding: 0 5% 5%;
}

.container h2 {
	padding: 0 5% 2%;
}

.container.about img {
	margin-top: 2%;
}

.jumbotron.quotes p {
	font-size: 2em;
}

.jumbotron.main p.exclusive {
	margin: 0 0 2%;
}

.jumbotron.main .btn-primary {
	font-size: 1.5em;
	padding: 2% 15%;
}

.jumbotron.main h1 {
	font-size: 3em;
	margin-top: 0;
}

.about p {
	width: 75%;
}
	
}